[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.PanelChanged

PanelChanged - method for dealing with a status panel, one or more of whose parts has changed.

## Declaration

Source position: comctrls.pp line 80

`protected procedure TStatusPanel.PanelChanged(`
`const Parts: TPanelParts`
`);`

## Arguments

`Parts` |  | Set type with the parts changed on the status panel.